@media only screen and (min-width : 1350px) {
    .page-template-flat-page #flat-block1-wrapper {
        /*min-height: 1650px;*/
    }
}
@media only screen and (max-width : 2560px) {

}
@media only screen and (max-width : 2000px) {

}
@media only screen and (max-width : 1855px) {
    #lp-block2-image-center {
        bottom: 30px;
        left: 25px;
    }
    #ap-block4.container{
        max-width: 96%;
    }
    #ap-block3-additional{
        padding-left: 70px;
    }
    #ap-block3 {
        padding-right: 70px;
    }
    #header-phone {
        padding-left: 44px;
        padding-right: 44px;
    }
    #logo {
        padding-left: 30px;
        padding-right: 30px;
    }
    #top-menu {
        padding-right: 30px;
    }
}
@media only screen and (max-width : 1700px) {
    #contact-page-right-image {
        height: 312px;
    }
    .en .lp-block8-tips-block {
        font-size: 21px;
    }

}
@media only screen and (max-width : 1643px) {
    .en .hp-service-desc {
        padding: 15px 15px 15px 30px;
    }
    .en .hp-service-desc p {
        font-size: 16px;
    }
    #ap-top-blocks {
        margin-bottom: 30px;
    }
    #hp-explore-image-wrapper {
        padding-top: 0;
        height: 620px;
    }
    #hp-explore-image-wrapper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .tree-image,
    #consulting-block1-left-image-top-right,
    #consulting-block1-left-image-center-right {
        display: none;
    }
    .lp-block4-testimonial.item {
        flex-direction: column;
    }
    .lp-block4-testimonial-image {
        margin-bottom: 25px;
    }
    .lp-block4-testimonial-text {
        margin-bottom: 25px;
    }
    #lp-block4-testimonials .owl-stage-outer {
        margin-bottom: 79px;
    }
    .consulting-block1-left-block {
        padding-right: 0;
    }
    .page-template-consulting-page aside {
        height: 100% !important;
    }
    #consulting-block2 {
        max-width: none;
    }
    #consulting-block3-bottom-left-image {
        left: -60px;
    }
    #consulting-block3-right {
        padding-left: 42px;
    }

}

@media only screen and (max-width : 1500px) {
    #ap-block3-additional {
        display: flex;
        flex-direction: column-reverse;
        padding: 0 50px;
    }
    #ap-block3-image-additional{
        margin-top: 20px;
    }
    .en #contact-block2.container{
        max-width: 80%;
    }
    #lp-block8-tips-image {
        width: 490px;
    }
    .en #lp-block10 {
        padding-left: 3%;
    }
    .en #lp-block10-text p {
        font-size: 22px;
    }
    .en #lp-block5-button a {
        width: 350px;
        padding: 0 20px;
    }
    .en #lp-block5-text p, .en #lp-block5-button a {
        font-size: 35px;
    }
    .en #lp-block1-title, .en #lp-block1-title p {
        font-size: 45px;
        line-height: 1;
    }
    .en .ap-top-block-title {
        font-size: 23px;
    }
    .en .ap-top-block-description p {
        font-size: 16px;
        line-height: 1.2;
    }
    .container {
        max-width: 90%;
    }
    #hp-design-block-right-title,
    #hp-services-title {
        display: none;
    }
    #hp-explore-wrapper {
        background: url(../images/hp-explore-bg-1500.jpg) top left no-repeat;
    }
    .hp-explore-blocks {
        grid-column-gap: 20px;
    }
    #hp-explore {
        margin-right: auto;
        max-width: 100%;
    }
    #project-samples-wrapper {
        background-position: -113px center, calc(100% + 113px) center;
    }
    #project-samples {
        max-width: 80%;
    }
    #hp-design-block-left-wrapper {
        margin-right: 71px;
    }
    #hp-services {
        padding-left: 5%;
        padding-right: 5%;
        flex-direction: column;
    }
    #hp-services-title-mobile {
        display: block;
        text-align: center;
        font-size: 50px;
        line-height: 50.9px;
        color: #b3b3b3;
        margin-bottom: 85px;
        text-transform: uppercase;
        font-weight: 400;
    }
    #lp-block1-title {
        width: 400px;
        height: 560px;
    }
}

@media only screen and (max-width : 1400px) {
    #lp-block5-text p {
        font-size: 40px;
    }
    #lp-block5-button a {
        height: 98px;
        font-size: 34px;
    }
    #lp-block10-image {
        width: 575px;
    }
    .en #lp-block7-blocks {
        grid-column-gap: 70px;
    }
    .en #lp-block7-title {
        margin-right: 47px;
        width: 40%;
    }
    #lp-block6-image {
        width: 455px;
        height: 455px;
    }
    #slider-background {
        background: none !important;
        width: auto;
        height: auto;
    }
    #slider-box {
        background: url('../images/slider-box-bg.png') center center no-repeat;
        background-size: cover;
        margin-top: 0;
        margin-left: 0;
        width: 499px;
        height: 302px;
    }
    #slider-box h1 {
        margin-top: 35px;
    }
    #slider-box-buttons a {
        letter-spacing: 0;
        padding: 12px 0;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1360px) {
    .en .contact-block2-left-contact-icon img{
        min-width: 100px;
    }
    #lp-block9-image {
        max-width: 511px;
    }
    .en #lp-block9-button a {
        font-size: 30px;
    }
    .en #lp-block9-text p {
        font-size: 28px;
    }
    .en #lp-block3-text p {
        font-size: 22px;
    }
    #img-carousel {
        padding: 0 80px;
    }
    .atb-3:before {
        left: calc(50% - 121px);
        width: 242px;
        height: 119px;
        background-size: contain;
    }
    .atb-2:before {
        width: 90px;
        background-size: contain;
        height: 105px;
    }
    body {
        overflow-x: hidden;
    }
    #contact-page-dot-image,
    #contact-page-lines {
        display: none !important;
    }
    #contact-block2 {
        display: flex;
        flex-direction: column;
    }
    #contact-block2-right,
    #contact-block2-left {
        max-width: 50%;
        margin: 0 auto;
    }
    #contact-block2-left {
        order: 1;
        margin-bottom: 50px;
    }
    #contact-block2-right {
        order: 2;
    }
    #header {
        justify-content: space-between;
        height: 62px;
    }
    #header-phone span {
        letter-spacing: 0.2em;
    }
    #menu-mob {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        margin-right: 30px;
        align-items: center;
        max-width: 180px;
        width: 100%;
    }
    .menu-bar-tp {
        display: block !important;
    }
    .languages {
        display: flex !important;
        position: relative;
        flex-direction: row-reverse;
        justify-content: space-between;
        max-width: 86px;
        width: 100%;
        margin-top: 10px;
    }
    #menu-mob a {
        color: #fff;
        font-size: 35px;
    }
    #top-menu {
        display: none;
        position: absolute;
        top: 100%;
        width: 100%;
        height: auto;
        z-index: 9999;
        background: var(--green-dark);
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 0;
    }
    .menu-top-menu {
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .menu-top-menu li {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .slider-counter {
        left: 110px;
        bottom: 18px;
    }
    #socials {
        width: 60px;
    }
    #hp-slider .owl-dots,
    #all-projects-btn,
    #pink-square {
        left: 60px;
    }
    .slide-caption {
        width: calc(100% - 50px - 468px);
        letter-spacing: 0.2em;
    }
    #project-samples-title,
    .hp-design-block-text,
    #hp-possibilities-title {
        font-size: 50px;
        line-height: 50.9px;
    }
    .hp-possibility-block h4 {
        font-size: 25px;
        line-height: 31px;
    }
    .hp-possibility-block-text p {
        font-size: 20px;
        line-height: 24px;
    }
    #hp-possibilities-wrapper {
        padding-bottom: 140px;
    }
    .hp-service-caption a,
    .hp-service-desc p {
        letter-spacing: 0;
        font-size: 25px;
    }
    #slider-box h1 {
        font-size: 27.67px;
        line-height: 36px;
        margin-bottom: 5px;
    }
    #slider-box h3 {
        font-size: 23.67px;
        line-height: 36px;
        margin-bottom: 15px;
    }
    #slider-box-buttons a {
        letter-spacing: 0;
        padding: 12px 0;
        font-size: 12.05px;
        line-height: 18px;
        width: 113px;
    }
    #logo a {
        font-size: 25px;
        line-height: 29px;
    }
    #all-projects-btn {
        bottom: 60px;
    }
    #all-projects-btn a,
    #hp-slider .owl-dots,
    .slide-caption {
        height: 70px;
    }
    #hp-explore {
        flex-wrap: wrap;
        flex-direction: column;
    }
    #hp-explore-blocks-wrapper {
        order: 1;
        max-width: 790px;
        margin: 0 auto 100px;
    }
    #hp-explore-image-wrapper {
        order: 2;
        width: 100%;
        max-width: 749px;
        margin: 0 auto;
    }
    .hp-explore-block p,
    #hp-explore-text p,
    #hp-design-block-text > p {
        letter-spacing: 0;
    }
    #project-samples {
        max-width: 70%;
        padding-bottom: 100px;
    }
    #hp-design-block-left-wrapper {
        max-height: 660px;
    }
    #hp-design-block-left-wrapper img:first-child {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    #hp-services-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
        min-height: 1px;
    }
    .hp-services {
        grid-row-gap: 46px;
        max-width: 80%;
        margin: 0 auto;
    }
    .hp-service-caption {
        padding: 20px 5px;
    }
    footer {
        padding-top: 100px;
    }
    .hp-service img {
        display: flex;
    }
    .consulting-block1-left-block,
    #consulting-block1-left-bottom-image {
        padding-left: 100px;
    }
    #consulting-block2-blocks {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #consulting-block3 {
        flex-direction: column;
    }
    #consulting-block3-right {
        padding-left: 10%;
        padding-right: 10%;
        margin-bottom: 50px;
    }
    #consulting-block3-left {
        margin: 0 auto;
    }
    #consulting-block3-bottom-left-image,
    #consulting-block3-bottom-right-image-on-right {
        display: none;
    }
    #consulting-block3-bottom-right-image {
        right: -10%;
    }
}
@media only screen and (min-width : 1200px) {
    /*#menu-mob .languages{*/
    /*    display: none;*/
    /*}*/
    .menu-bar-tp {
        display: none;
    }
}
@media only screen and (max-width : 1200px) {
    .en #lp-block5-text p, .en #lp-block5-button a {
    font-size: 30px;
}
    #lp-block3-text p {
        font-size: 26px;
    }
    #flat-block2-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
    .flat-block2 {
        grid-column-gap: 40px;
    }
    .flat-block2-text-wrapper, #flat-block2-bottom-text-wrapper {
        width: 100%;
        margin-right: 0;
    }
    .en #flat-block1-right-text {
        padding-left: 0;
    }
    /*#menu-mob .languages {*/
    /*    display: flex;*/
    /*    flex-direction: row;*/
    /*    justify-content: center;*/
    /*    align-items: center;*/
    /*    margin-right: 45px;*/
    /*    margin-top: 5px;*/
    /*}*/
    #menu-mob .languages li:first-child{
        margin-left: 10px;
    }
    #menu-mob .languages{
        display: flex;
    }
    .en #lp-block2-title {
        padding: 0 20px;
    }
    .en .services-block1-service-caption a {
        font-size: 25px;
    }

    #img-carousel {
        padding: 0 30px;
    }
    .slider-counter {
        left: 50px;
        bottom: 18px;
    }
    #hp-design-block {
        padding-left: 5%;
    }
    #hp-design-block-right-title, #hp-design-block-text {
        padding-right: 72px;
    }
    .p-plan {
        top: -45px;
        width: 540px;
    }
    .hp-services {
        grid-column-gap: 35px;
        max-width: none;
    }
    #socials {
        display: none;
    }
    #hp-slider .owl-dots, #all-projects-btn, #pink-square {
        left: 0;
    }
    .slide-caption {
        width: calc(100% - 468px);
    }
    #homepage-slider {
        min-height: 1px;
    }
    #footer {
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    #footer-contacts-wrapper,
    #footer-contacts {
        margin-bottom: 50px;
    }
    #copyright-wrapper {
        justify-content: space-around;
    }
    #copyright {
        margin-left: 0;
    }
    #consulting-block1 {
        display: flex;
        flex-direction: column;
    }
    .consulting-block1-left-block,
    #consulting-block1-left-bottom-image {
        padding-left: 72px;
        padding-right: 72px;
    }
    #consulting-block1-left-bottom-image img {
        margin: 0 auto;
    }
    #consulting-block3-bottom-left {
        padding-left: 72px;
    }
    #consulting-block3-bottom-right {
        padding-right: 72px;
    }
}
/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1100px) {
    .en #lp-block5-button a {
        margin-left: 0;
    }
    .en #flat-block1-right-text, .en #gallery-btn {
        font-size: 18px;
    }

    .en #flat-options p {
        font-size: 19px;
    }
    #lp-block9-image, .en #lp-block10-image {
        max-width: none;
    }
    .en #lp-block10 {
        padding: 0 30px;
        flex-direction: column;
    }
    .en #lp-block10-image {
        margin: 0;
    }
    .en #lp-block9-image{
        margin-bottom: 50px;
    }
    .en #lp-block9 {
        padding: 0 30px;
        flex-direction: column-reverse;
    }
    .en #lp-block9-image {
        margin-right: 0;
    }
    .en #lp-block7-title {
        margin-right: 0;
        width: 100%;
    }

    .en #lp-block7 {
        padding: 0 25px;
        flex-direction: column;
    }
    .en #lp-block6-text-wrapper {
        margin-right: 0;
        margin-left: 0;
    }
    .en #lp-block5-text {
        width: 96%;
    }
    .en #lp-block5-text p{
        text-align: center;
    }
    .en #lp-block1-title, .en #lp-block1-title p {
        font-size: 55px;
    }
    .en .project-sample-caption, .en .project-caption, .en .services-block1-service-caption {
        font-size: 25px;
    }
    #lp-block5,
    #lp-block6,
    #lp-block7,
    #lp-block8,
    #lp-block9,
    #lp-block10,
    #press-block1 {
        padding-left: 30px;
        padding-right: 30px;
    }
    #lp-block5-wrapper,
    #lp-block6-wrapper,
    #lp-block6-text-wrapper,
    #lp-block7-title,
    #lp-block8-title,
    #lp-block9-title,
    #lp-block9-text-wrapper,
    #lp-block9-wrapper,
    #lp-block10-title,
    #lp-block10-text-wrapper,
    #lp-block10-wrapper,
    #lp-block3-wrapper,
    #lp-block4-title,
    #lp-block9-text ul,
    #lp-block9-text p {
        margin-bottom: 50px;
    }
    #lp-block1 {
        flex-direction: column;
    }
    #lp-block1-text-wrapper {
        width: 100%;
        padding-left: 0;
        margin-left: 0;
        padding-bottom: 110px;
    }
    #lp-block1-image {
        max-width: none;
    }
    #lp-block1-title {
        width: 666px;
        height: 666px;
    }
    #lp-block2-image-right,
    #lp-block6-right-image,
    #lp-block6-left-image,
    #lp-block8-wrapper {
        display: none;
    }
    #lp-block5 {
        justify-content: center;
        flex-direction: column;
    }
    #lp-block5-text {
        margin-bottom: 30px;
    }
    #lp-block5-text p {
        font-size: 40.4px;
        line-height: 45.9px;
    }
    #lp-block5-button a {
        height: 88px;
        padding: 0 38px;
        font-size: 35px;
        line-height: 36px;
        margin-right: 0;
    }
    #lp-block6,
    #lp-block7 {
        flex-direction: column;
    }
    #lp-block6-text-wrapper {
        max-width: none;
    }
    #lp-block6-image {
        margin: 0 auto;
    }
    #lp-block7-title {
        padding-top: 0;
        margin-left: 0;
        text-align: center;
    }
    #lp-block8-title {
        padding-right: 0;
        text-align: center;
    }
    #lp-block9,
    #lp-block10 {
        flex-direction: column;
    }
    #lp-block9-image {
        max-width: none;
        margin-left: 0;
        order: 2;
    }
    #lp-block9-text-wrapper {
        order: 1;
    }
    #lp-block10-image {
        width: 100%;
        margin-right: 0;
        min-height: 1px;
    }
    #lp-block10-image img {
        width: 100%;
    }
}
@media only screen and (max-width : 1024px) {

}
@media only screen and (max-width : 1000px) {

    .en #ap-block3-additional {
        display: flex;
        flex-direction: column-reverse;
        padding: 0 50px;
    }
    .en #ap-top-text {
        flex-direction: column;
        display: flex;
    }
}

@media only screen and (max-width : 960px) {
    #lp-block4-testimonials .owl-stage-outer {
        margin-bottom: 20px;
    }

    .lp-block4-testimonial-author {
        font-size: 24px;
    }
    .lp-block4-testimonial-text p {
        font-size: 22px;
    }
    .en #lp-block3-text p {
        font-size: 20px;
    }
    #lp-block2-wrapper {
        padding-top: 96px;
        padding-bottom: 60px;
    }
    .en #ap-title, .en #lp-block1-title, .en #hs-header-title, .en #flat-block1-title, .en #projects-block1-title, .en #services-block1-title, .en #consulting-block1-title, .en #contact-block1-title, .en #press-block1-title {
        font-size: 45px;
        line-height: 1;
        padding-top: 280px;
    }
    .en .hp-service-desc p {
        font-size: 18px;
    }
    .en .hp-service-desc {
        padding: 15px 40px;
    }
    .en #lp-block1-title, .en #lp-block1-title p {
        font-size: 40px;
    }

    #lp-block1-text-wrapper {
        padding-bottom: 50px;
    }
    .en #ap-block3-additional {
        flex-direction: column;
    }
    .container,
    #hp-design-block {
        padding-left: 30px;
        padding-right: 30px;
    }
    .slide-caption,
    #pink-square,
    .arrow-image,
    #lp-block4-image-left-center,
    .slider-counter,
    #consulting-block3-bottom-right:after,
    #consulting-block3-bottom-right-image,
    #contact-page-right-image,
    #lp-block1-text-bottom-image,
    #lp-block2-image-center,
    #hs-block4-left-image {
        display: none;
    }
    #hp-slider .owl-dots,
    #all-projects-btn {
        width: 50%;
        min-width: 1px;
    }
    #hp-slider .owl-dots {
        left: auto;
    }
    #hp-slider .owl-dot {
        margin-top: 0;
    }
    #all-projects-btn {
        left: 0;
        bottom: 0;
    }
    #all-projects-btn a {
        width: 100%;
    }
    #hp-explore-wrapper {
        padding-bottom: 85px;
    }
    #project-samples-wrapper {
        background: var(--green-dark) !important;
    }
    #project-samples,
    #hp-design-block-top-image,
    .container,
    #consulting-block3-bottom-right,
    #consulting-block3-bottom-left {
        max-width: none;
    }
    #hp-design-block {
        flex-direction: column;
    }
    #hp-design-block-text,
    #hs-block3-title,
    #hs-block4-title,
    #hs-block2-wrapper,
    #hs-block4-wrapper {
        margin-bottom: 50px;
    }
    #hp-design-block-right-title,
    #hp-design-block-text,
    #consulting-block1-right,
    .consulting-block1-left-block,
    #consulting-block1-left-bottom-image,
    #consulting-block3-right,
    #consulting-block3-bottom-right,
    #consulting-block3-bottom-left,
    #press-block1-title {
        padding-right: 0;
        padding-left: 0;
    }
    #hp-design-block-left-wrapper {
        max-height: none;
        margin: 0 auto;
    }
    #hp-design-block-left-wrapper:before {
        content: '';
        display: block;
        background: url('../images/hp-design-block-arrow-image.png') top left no-repeat;
        position: absolute;
        top: 0;
        right: 70%;
        z-index: 3;
        width: 358px;
        height: 311px;
    }
    #hp-possibilities-wrapper {
        padding-top: 510px;
    }
    #hp-possibilities-blocks {
        grid-template-columns: repeat(2, 1fr);
    }
    .hp-service img {
        display: flex;
    }
    .hp-services {
        grid-gap: 35px;
        grid-template-columns: 1fr;
    }
    #ap-title,
    #lp-block1-title,
    #hs-header-title,
    #flat-block1-title,
    #projects-block1-title,
    #services-block1-title,
    #od-title,
    #serv-inner-title,
    #consulting-block1-title,
    #contact-block1-title,
    #press-block1-title {
        font-size: 50px;
        line-height: 50px;
        width: 406px;
        height: 556px;
    }
    #consulting-block3-bottom-left {
        margin-right: 0;
    }
    #consulting-block3-bottom:after {
        width: 100%;
        bottom: 100px;
    }
    #contact-block1-title {
        margin-bottom: 58px;
    }
    #contact-block2-right,
    #contact-block2-left {
        max-width: 80%;
    }
    #ap-block2 p {
        padding: 0;
    }
    #ap-block3 {
        padding: 0 50px;
    }
    #ap-block3-additional {
        padding-left: 50px;
    }
    #ap-block3-additional{
        display: flex;
        flex-direction: column;
        padding: 0 50px;
    }
    #ap-block3-additional-texts {
        order: 1;
        margin-bottom: 50px;
    }
    #ap-block3-image-additional {
        order: 2;
    }
    #lp-block1-text-wrapper {
        padding-right: 0;
    }

    #hs-block2,
    #hs-block4 {
        grid-template-columns: 1fr;
    }

    #menu-mob {
        max-width: 130px;
        padding: 0;
    }

    #header-phone a {
        display: flex;
        flex-direction: row-reverse;
    }
}

@media only screen and (max-width : 860px) {
    .en #contact-block2.container {
        max-width: 100%;
    }
    #header-phone {
        padding-left: 14px;
        padding-right: 94px;
    }
    .lp-block4-testimonial-image {
            background: none;
            width: 100%;
            height: auto;
        }
    #lp-block4-testimonials .owl-nav {
        top: 50%;
    }
    .lp-block4-testimonial-text,
    .lp-block4-testimonial-author {
        padding-left: 30px;
        padding-right: 30px;
    }
    .en #copyright {
        margin-right: 10%;
    }
}
@media only screen and (max-width : 800px) {
    .en #lp-block5-text p, .en #lp-block5-button a {
        font-size: 25px;
    }
    #lp-block5-text p {
        font-size: 30px;
        line-height: 1.1;
    }
    #lp-block5-button a {
        font-size: 28px;
    }
    #lp-block4-testimonials .owl-prev {
        right: -10px;
    }
    #lp-block4-testimonials .owl-next {
        left: -10px;
    }
    #lp-block2-blocks {
        grid-template-columns: 1fr;
        justify-items: center;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #contact-block1-wrapper .tb p{
        font-size: 30px;
        line-height: 1.2;
    }
    .en #ap-block3-text-big p, .en #ap-block3-additional-text-big p, .en #lp-block1-subtext p, .en #lp-block6-text-title p {
        font-size: 20px;
        line-height: 1.3;
    }
    .en #lp-block1-subtext {
        margin-bottom: 35px;
    }
    .flat-block2-image{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #contact-block1-wrapper {
        padding-bottom: 70px;
    }
    .en .contact-block2-left-contact-icon img {
        min-width: 50px;
        max-width: 50px;
    }
    .en  .contact-block2-left-contact-text a{
        font-size: 17px;
    }
    #img-carousel .owl-carousel .owl-item {
        height: 250px;
    }
    #header-phone,
    #flat-bottom-image,
    #flat-block2-wrapper::after {
        display: none;
    }
    #slider-background {
        width: 100%;
        height: auto;
    }
    .en #slider-box {
        margin-right: auto;
    }
    #slider-box {
        margin: 0 auto;
    }
    #hp-explore {
        max-width: none;
    }
    #hp-explore-image-wrapper {
        margin-right: 0;
    }
    #hp-explore-title,
    #hp-design-block-right-title,
    #hp-services-title {
        font-size: 160px;
        line-height: 160px;
    }
    .project-samples {
        grid-template-columns: 1fr;
    }
    .p-plan {
        top: 75px;
        right: auto;
        left: -145px;
    }
    #hp-possibilities-wrapper::before {
        left: auto;
        width: 70%;
    }
    .p-arrows {
        top: 136px;
        left: auto;
        right: 5%;
    }
    #hp-possibilities-wrapper {
        padding-bottom: 100px;
    }
    #copyright-wrapper {
        justify-content: space-between;
    }
    #hp-slider .owl-item img {
        min-height: 890px;
    }
    .flat-block2,
    .page-template-flat-page-2 #flat-block2-blocks {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .f-b-2 {
        flex-direction: column;
    }
    .flat-block2-text-wrapper {
        margin: 0 auto 53px;
        justify-items: center;
        width: 100%;
    }
    .f-b-2 .flat-block2-image,
    .f-b-4 .flat-block2-image,
    .f-b-6 .flat-block2-image {
        order: 2;
    }
    .f-b-2 .flat-block2-text-wrapper,
    .f-b-4 .flat-block2-text-wrapper,
    .f-b-6 .flat-block2-text-wrapper {
        order: 1;
    }
    .f-b-5 .flat-block2-text-wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #flat-block2-wrapper {
        padding-bottom: 0;
    }
    .page-template-flat-page-2 .flat-block2 {
        margin-bottom: 50px;
    }
    #flat-block2-bottom-text-wrapper {
        max-width: none;
        width: 100%;
        margin-right: 0;
    }
    .page-template-flat-page-2 #flat-block2-blocks {
        margin-bottom: 0;
    }
    .page-template-flat-page-2 #flat-block1-wrapper {
        padding-bottom: 50px;
    }
    #contact-block2-right,
    #contact-block2-left,
    .f-b-2 .flat-block2-text-wrapper {
        max-width: 100%;
    }
}
@media only screen and (max-width : 640px) {
    #lp-block3-wrapper{
        margin-bottom: 10px;
    }
    .en #lp-block3-text p {
        font-size: 17px;
    }
    .en #lp-block10-title{
        font-size: 40px;
    }
    .en #lp-block10-text p {
        font-size: 20px;
    }
    .en #lp-block9-button a {
        margin-top: 0;
    }
    .en #lp-block9-text li {
        padding-right: 0;
        font-size: 20px;
    }
    .en #lp-block9-text p, .en #lp-block9-button a {
        font-size: 25px;
    }

    .en .lp-block7-block-text {
        font-size: 23px;
    }
    .en #lp-block5 {
        height: 270px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .en #lp-block5-text p, .en #lp-block5-button a {
        font-size: 23px;
        line-height: 1.2;
    }
    .en .lp-block4-testimonial-text p {
        font-size: 18px;
    }
    .en .lp-block4-testimonial-author {
        font-size: 22px;
    }
    .en .lp-block2-block-text p {
        font-size: 16px;
    }
    .en #lp-block2-title {
        font-size: 30px;
    }
    #img-carousel .owl-nav span {
        font-size: 70px;
    }
    .en #copyright {
        margin-right: 0;
    }
    #hp-explore-title,
    #hp-design-block-right-title,
    #hp-services-title {
        font-size: 120px;
        line-height: 120px;
    }
    .hp-design-block-text,
    #hp-possibilities-title,
    #projects-block1-wrapper {
        margin-bottom: 50px;
    }
    .p-arrows {
        right: 0;
    }
    #hp-possibilities-blocks {
        grid-template-columns: 1fr;
    }
    #hp-possibilities-wrapper,
    #od-block3-wrapper,
    #projects-block3-right-text,
    #lp-block2-wrapper {
        padding-bottom: 50px;
    }
    #hp-services-wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #copyright-wrapper {
        flex-direction: column;
        align-items: center;
    }
    #footer-contacts-wrapper {
        align-items: center;
    }
    #footer-contacts-title {
        margin-bottom: 100px;
        text-align: center;
    }
    #lp-block2-wrapper,
    #consulting-block3-wrapper {
        padding-top: 50px;
    }
    #lp-block2-title,
    #lp-block5-text p,
    .lp-block7-block-text,
    #lp-block9-button a,
    #lp-block10-text p {
        font-size: 30px;
        line-height: 1.2;
    }
    #lp-block3-text p{
        font-size: 23px;
    }
    #lp-block5-text p {
        text-align: center;
    }
    #lp-block4-title,
    #lp-block6-title,
    #lp-block7-title,
    #lp-block9-title,
    #lp-block9-text p,
    #lp-block10-title,
    #consulting-block2-title,
    #consulting-block3-title {
        font-size: 40px;
        line-height: 1.2;
    }
    #lp-block5-button a {
        height: 68px;
    }
    #lp-block5 {
        height: 229px;
    }
    #lp-block6-image {
        width: 400px;
        height: 400px;
    }
    #lp-block9-text li {
        font-size: 20px;
        line-height: 2.2;
    }
    #lp-block9-button a {
        height: 68px;
        padding: 0 38px;
    }
    .lp-block4-testimonial-text,
    .lp-block4-testimonial-author {
        padding-left: 60px;
        padding-right: 60px;
    }

    .od-block2-one-block .od-block2-text {
        font-size: 25px;
    }
    .lp-block4-testimonial-text p{
        font-size: 20px;
    }
    .lp-block4-testimonial-author {
        font-size: 21px;
    }
    #consulting-block1-right-blocks,
    .serv-inner-block2-blocks,
    #projects-block2,
    #projects-block3 {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .consulting-block1-right-block {
        width: 300px;
    }
    .consulting-block2-block:hover {
        background: none;
    }
    .contact-block2-left-contact-icon {
        margin-left: 10px;
    }
    #serv-inner-block1-wrapper .project-samples,
    #od-top-block-wrapper .project-samples {
        max-width: none;
    }
    .serv-inner-block2-blocks,
    .od-block3-right-text {
        padding-bottom: 0;
    }
    #lp-block4-wrapper {
        padding-bottom: 50px;
    }
    .serv-inner-block5-blocks-left,
    .od-block2-one-block,
    .od-block3-right,
    .od-block3-left {
        width: 100%;
    }
    #serv-inner-block3-dots-image,
    #projects-block3-image-on-right,
    #projects-block3-image-on-left,
    #projects-block3-right-image,
    #lp-block2-image-top-left {
        display: none;
    }
    .od-block2-blocks {
        flex-direction: column;
    }
    .flat-block2-text-wrapper,
    #flat-block2-bottom-text-wrapper {
        padding: 40px 25px;
    }
    .lp-block2-block {
        width: auto;
        height: auto;
        margin-bottom: 50px;
    }
    .lp-block2-block:hover {
        background: none;
    }
    #hs-block2-wrapper {
        margin-bottom: 0;
    }
    #hs-block4-right {
        margin-bottom: 50px;
    }
    #hs-block2-right,
    #hs-block4-right {
        max-height: none;
    }
}
@media only screen and (max-width : 580px) {
    .contact-block2-left-contact-icon {
        width: 10%;
    }
    #img-carousel .owl-nav .owl-prev {
        left: 20px;
    }
    #img-carousel .owl-nav .owl-next {
        right: 20px;
    }
    #img-carousel{
        margin: 40px 0;
    }
}

@media only screen and (max-width : 540px) {
    #contact-block1-wrapper .tb p{
        font-size: 20px;
        line-height: 1.2;
    }
    #menu-mob .languages {
        /*flex-direction: column;*/
        /*margin-top: -10px;*/
        max-width: 70px;
    }
    #menu-mob {
        margin-left: 10px;
        max-width: 120px;
    }
    #menu-mob .languages li:first-child {
        margin-left: 0;
    }
    .languages img.img {
        height: 23px;
    }
    #header {
        height: 83px;
    }
}
@media only screen and (max-width : 520px) {
    #lp-block5-text {
        margin-bottom: 10px;
    }
    .lp-block4-testimonial-text p{
        font-size: 18px;
    }
    .lp-block4-testimonial-author {
        font-size: 19px;
    }
    .en #lp-block2-title {
        padding: 0;
    }
    .en #services-block2-text p, .en #services-block2-button-without-url{
        font-size: 18px;
    }
    .en #ap-block2 p, .en #ap-block4 p {
        font-size: 20px;
    }
    .en #ap-block4 p {
        padding: 0;
    }
    .en #ap-block3-text-big p, .en #ap-block3-additional-text-big p, .en #lp-block1-subtext p, .en #lp-block6-text-title p {
        font-size: 17px;
        line-height: 1.3;
    }
    .en #ap-block3-text-small p, .en #ap-block3-additional-text-small p, .en #lp-block6-text p, .en #lp-block1-text p {
        font-size: 15px;
        line-height: 1.3;
    }
    .en #ap-block2 p, .en #ap-block4 p {
        font-size: 24px;
    }
    #copyright-wrapper {
        font-size: 22px;
    }
    .footer-field input, .footer-field textarea {
        font-size: 15px;
    }
    .en #footer-contacts a {
        padding-right: 0;
    }
    .menu-footer-menu a{
        font-size: 18px;
        line-height: 1;
    }
    .menu-footer-menu li{
        margin-bottom: 10px;
    }
    .en .hp-service-caption a {
        font-size: 21px;
    }
    .en .hp-service{
        min-height: 300px;
    }
    .hp-service img {
        object-fit: cover;
        height: 100%;
        width: auto;
    }
    .hp-service-caption {
        max-width: 100%;
    }
    .hp-service-desc {
        height: 81%;
        max-width: 100%;
    }
    .hp-service a {
        height: 100%;
    }
    .en .hp-possibility-block h4 {
        font-size: 24px;
    }
    .en .project-sample-caption, .en .project-caption, .en .services-block1-service-caption {
        padding: 15px 20px
    }
    .en .project-sample-caption a, .en .project-caption a, .en .services-block1-service-caption a {
        font-size: 20px;
    }
    .en .hp-explore-block p, .en #hp-explore-text p, .en #hp-design-block-text > p, .en .hp-possibility-block-text p {
        font-size: 17px;
    }
    .en #slider-box h3 {
        font-size: 20px;
        padding: 0 25px;
    }
    #ap-block5-right-image {
        width: 100px;
        height: 354px;
    }
    #ap-block5-dots-image {
        width: 110px;
        height: 116px;
    }
    #projects-block2 {
        column-count: auto;
    }
}


@media only screen and (max-width : 480px) {
    #lp-block4-title, #lp-block6-title, #lp-block7-title, #lp-block9-title, #lp-block9-text p, #lp-block10-title, #consulting-block2-title, #consulting-block3-title {
        font-size: 36px;
        line-height: 1.2;
    }
    #lp-block1-subtext p {
        font-size: 20px;
    }
    #lp-block1-text p {
        font-size: 17px;
        line-height: 1.3;
        letter-spacing: 0.1em;
    }
    .en #ap-title, .en #lp-block1-title, .en #hs-header-title, .en #flat-block1-title, .en #projects-block1-title, .en #services-block1-title, .en #consulting-block1-title, .en #contact-block1-title, .en #press-block1-title {
        font-size: 30px;
    }
    .menu-top-menu a {
        font-size: 23px;
    }
    .contact-block2-left-contact {
        margin-bottom: 25px;
    }
    .footer-field-title {
        padding-right: 15px;
    }
    #projects-block3-left-form .footer-field input, #projects-block3-left-form .footer-field textarea, .od-block3-left .footer-field input, .od-block3-left .footer-field textarea, #contact-block2-right-form-shortcode .footer-field input, #contact-block2-right-form-shortcode .footer-field textarea{
        padding-right: 15px;
        padding-left: 15px;
    }
    .en .footer-field-title {
        padding-left: 15px;
    }
     .footer-field input,
     .footer-field textarea{
        padding-left: 15px;
        padding-right: 15px;
    }
    .en #projects-block3-left-form .footer-field input, .en #projects-block3-left-form .footer-field textarea, .en .od-block3-left .footer-field input, .en .od-block3-left .footer-field textarea, .en #contact-block2-right-form-shortcode .footer-field input, .en #contact-block2-right-form-shortcode .footer-field textarea{
        padding-left: 15px;
        padding-right: 15px;
    }
    .en #lp-block9-text li {
        padding-right: 0;
        font-size: 18px;
    }
    .en #lp-block9-text p, .en #lp-block9-button a {
        font-size: 23px;
    }

    .en #lp-block5-button a {
        width: 260px;
    }
    .en .lp-block4-testimonial-text p {
        font-size: 16px;
    }
    .en .lp-block4-testimonial-author {
        font-size: 20px;
    }

    .en #lp-block1-title, .en #lp-block1-title p {
        font-size: 35px;
    }
    .en .project-sample-caption, .en .project-caption, .en .services-block1-service-caption {
        font-size: 22px;
    }
    #img-carousel .owl-carousel .owl-item {
        height: 200px;
    }
    #header {
        height: 72px;
    }
    #logo a {
        font-size: 21px;
        line-height: 25px;
    }
    #menu-mob {
        margin-right: 15px;
    }
    #hp-explore-title,
    #hp-design-block-right-title,
    #hp-services-title {
        font-size: 90px;
        line-height: 90px;
    }
    #hp-explore-image-wrapper {
        height: 440px;
    }
    #hp-slider .owl-item img {
        min-height: 660px;
    }
    #slider-box {
        height: 325px;
    }
    #slider-box h1 {
        font-size: 28.67px;
        line-height: 30px;
    }
    #slider-box h3 {
        font-size: 25px;
        line-height: 29px;
    }
    #all-projects-btn {
        bottom: 70px;
        width: 100%;
    }
    #hp-slider .owl-dots {
        width: 100%;
        padding-left: 0;
        display: flex;
        justify-content: center;
    }
    #slider-box-buttons a {
        padding: 10px 0;
        width: 93px;
    }
    .hp-explore-block p, #hp-explore-text p {
        font-size: 20.04px;
        line-height: 29px;
    }
    #hp-explore-text,
    #hp-explore-blocks,
    #hp-explore-blocks-wrapper,
    .od-block3-left img {
        margin-bottom: 50px;
    }
    .p-arrows {
        width: 47%;
    }
    #lp-block2-blocks,
    #lp-block7-blocks {
        grid-template-columns: 1fr;
    }
    #lp-block2-image-center {
        bottom: 0;
    }
    #lp-block6-image {
        width: 250px;
        height: 250px;
    }
    #lp-block2-title,
    #lp-block5-text p,
    #lp-block5-button a,
    .lp-block7-block-text,
    #lp-block9-button a,
    #lp-block10-text p {
        font-size: 25px;
    }
    #lp-block3-text p{
        font-size: 21px;
    }
    #ap-title,
    #lp-block1-title,
    #hs-header-title,
    #flat-block1-title,
    #projects-block1-title,
    #services-block1-title,
    #od-title,
    #serv-inner-title,
    #consulting-block1-title,
    #contact-block1-title,
    #press-block1-title {
        font-size: 24px;
        line-height: 1.2;
        width: 336px;
        height: 486px;
        margin-bottom: 50px;
        padding-top: 261px;
    }
    #lp-block1-title p {
        line-height: 1.2;
    }
    #lp-block1-wrapper {
        min-height: 1px;
    }
    #lp-block2-title {
        font-size: 30px;
    }
    #lp-block4-testimonials .owl-nav,
    #lp-block2-image-top-left {
        display: none;
    }
    .lp-block4-testimonial-text, .lp-block4-testimonial-author {
        padding-left: 0;
        padding-right: 0;
    }
    #hs-header-wrapper {
        min-height: 1px;
    }
    #consulting-block1-title {
        padding-top: 321px;
        margin-bottom: 80px;
    }
    .contact-block2-left-contact-icon {
        margin-left: 0;
        width: 20px;
    }
    .contact-block2-left-contact-text a {
        letter-spacing: 0.2em;
    }
    .od-block2-icon {
        width: 90px;
    }
    .od-block2-one-block {
        grid-column-gap: 0;
        margin-bottom: 50px;
    }
    #od-block3 {
        padding-top: 100px;
    }
    #ap-block4 .about-img4 {
        margin-top: 0;
        padding-top: 50px;
    }
    #projects-block2 .project img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}
@media only screen and (max-width : 424px) {
    #logo {
        padding-left: 10px;
        padding-right: 10px;
    }
    #footer-contacts a {
        padding-left: 0;
    }
   .en .hp-possibility-block h4 {
        font-size: 20px;
    }
}
@media only screen and (max-width : 400px) {
    #gallery-btn {
        width: 100%;
    }
    .en #flat-options p {
        font-size: 17px;
    }
    #menu-mob a {
        font-size: 30px;
    }
    .en .contact-block2-left-contact-icon {
        margin-right: 20px;
    }
    .contact-block2-left-contact-text a{
        font-size: 17px;
    }
    .en .contact-block2-left-contact-icon img {
        min-width: 30px;
        max-width: 30px;
    }
    .en #contact-block2-left-text p{
        font-size: 18px;
    }
     .contact-block2-left-contact:first-child  .contact-block2-left-contact-text a{
        font-size: 15px;
    }
    #copyright-wrapper {
        font-size: 19px;
    }
    #footer-contacts a:first-child {
        font-size: 12px;
    }
    #footer-contacts a:last-child {
        font-size: 15px;
    }
    .en #lp-block10-text p {
        font-size: 18px;
    }
    .en #lp-block5-text p, .en #lp-block5-button a {
        font-size: 20px;
        line-height: 1.2;
    }
    .en #lp-block3-text p {
        font-size: 16px;
    }
    .en .lp-block2-block-text p {
        font-size: 15px;
    }
    .en #lp-block1-title, .en #lp-block1-title p {
        font-size: 30px;
    }
    .en #services-block2-text p, .en #services-block2-button-without-url{
        font-size: 16px;
    }
    #img-carousel .owl-nav .owl-prev {
        left: 10px;
    }
    #img-carousel .owl-nav .owl-next {
        right: 10px;
    }
    #img-carousel .owl-carousel .owl-item {
        height: 250px;
    }

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 380px) {
    .en .hp-service{
        min-height: 230px;
    }

    .en .hp-service-desc p {
        font-size: 17px;
        line-height: 1.3;
    }
    .en .project-sample-caption a, .en .project-caption a, .en .services-block1-service-caption a {
        font-size: 17px;
    }
    .en #slider-box h3 {
        font-size: 16px;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    #hp-design-block-left-wrapper:before {
        right: 40%;
        width: 278px;
        height: 241px;
        background-size: cover;
    }
    #hp-possibilities-wrapper {
        padding-top: 360px;
    }
    #project-samples-title,
    .hp-design-block-text,
    #hp-possibilities-title,
    #hp-services-title-mobile {
        font-size: 40px;
        line-height: 40.9px;
    }
    .hp-service-caption a,
    .hp-service-desc p {
        font-size: 19px;
    }
    #hp-explore-title,
    #hp-design-block-right-title,
    #hp-services-title {
        font-size: 75px;
        line-height: 75px;
    }
    .hp-explore-blocks {
        grid-template-columns: 1fr;
    }
    .hp-explore-block img {
        margin-bottom: 5px;
    }
    .hp-explore-block {
        margin-bottom: 25px;
    }
    #hp-design-block-left-wrapper:before {
        right: 20%;
    }
    #hp-possibilities-title,
    #hp-services-title-mobile {
        margin-bottom: 80px;
    }
    #logo {
        padding-left: 10px;
        padding-right: 10px;
    }
    #logo a {
        font-size: 16px;
        line-height: 25px;
    }
    #slider-box {
        height: 255px;
    }
    #slider-box h1 {
        font-size: 22.67px;
        line-height: 27px;
    }
    #slider-box h3 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 25px;
    }
    #ap-title,
    #lp-block1-title,
    #hs-header-title,
    #flat-block1-title,
    #projects-block1-title,
    #services-block1-title,
    #od-title,
    #serv-inner-title,
    #consulting-block1-title,
    #contact-block1-title,
    #press-block1-title {
        width: 100%;
        height: 466px;
        padding-top: 281px;
    }
    #consulting-block1-title {
        padding-top: 351px;
    }
    #slider-box-buttons a:first-child {
        margin-left: 5px;
    }
    #slider-box-buttons a {
        padding: 4px 0;
    }
    #lp-block4-wrapper {
        padding-bottom: 62px;
    }
    .consulting-block1-right-block {
        width: 100%;
    }
    #press-block1-blocks {
        grid-template-columns: 1fr;
    }
}
@media only screen and (max-width : 360px) {

}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    #slider-box h1 {
        font-size: 22.67px;
        line-height: 24px;
    }
    #slider-box h3 {
        font-size: 19px;
        line-height: 23px;
        margin-bottom: 20px;
    }
    #slider-box-buttons a:first-child {
        margin-left: 15px;
    }
    #slider-box-buttons a {
        padding: 5px 0;
        width: 82px;
    }
    #hp-explore-title,
    #hp-design-block-right-title,
    #hp-services-title {
        font-size: 67px;
        line-height: 67px;
    }
    #hp-explore-wrapper,
    #project-samples {
        padding-bottom: 50px;
    }
    #project-samples-title,
    #hp-design-block-top-image {
        margin-bottom: 50px;
    }
    #project-samples {
        padding-top: 50px;
    }
    #hp-design-block-right-text-wrapper {
        border-top: 20px solid #b64106;
    }
    #hp-design-block-left-wrapper:before {
        width: 228px;
        height: 191px;
    }
    #hp-possibilities-wrapper {
        padding-top: 330px;
    }
    #footer-contacts a:first-child {
        font-size: 12px;
        margin-bottom: 50px;
    }
    #footer-contacts a:last-child {
        font-size: 18.2px;
    }
    #ap-title,
    #lp-block1-title,
    #hs-header-title,
    #flat-block1-title,
    #projects-block1-title,
    #services-block1-title,
    #od-title,
    #serv-inner-title,
    #consulting-block1-title,
    #contact-block1-title,
    #press-block1-title {
        height: 436px;
        padding-top: 281px;
    }
    #consulting-block1-title {
        margin-top: -333px;
        margin-bottom: 80px;
    }
}
/*==========  Mobile First Method  ==========*/
/* Large Devices, Wide Screens */

@media only screen and (min-width : 1361px) {

}
